Subject: Re: Ticket review #166698
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: abhishek kumar <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, saurabh <[email-masked]>, deeksha <[email-masked]>
Date: Thu, 23 Sep 2021 05:18:07 -0700 (MST)

Hi Heta, 

I have also reviewed thge ticket with Abhishek and found the ticket has been handled quickly and per the procedure. We have spoken to Levente as well to know more about the outbound call and as per him the customer never showed any 
sign of frustration. However, he advised that the customer was confused about splitting the ticket in two. 

I do agree that the OB notes were missed which could have been vital in understanding the reason for escalation and we have shared the feedback with him on this. 

In regards, to the call or customized email that is being either translated by the language agents or called by them. Warranty team coordinates with the language agent and advise what needs to be done. 

Even the callbacks for Warranty US tickets are done by US agents. 

Also, internally I have asked the Denisa to check randome calls from Levente and she found that his calls tom be as per the standards. He is polite, understanding and explains customer correctly. As per her his German is also good. 

Levente has improved a lot in terms of his behavior and performance and has promised to make sure that he continues to do good. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "abhishek kumar" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "saurabh" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Thursday, September 23, 2021 2:30:27 PM 
Subject: RE: Ticket review #166698 

Hi Abhishek, 

Thank you for looking into this. 

I think the customer refers to the previous checks by Levente, as there were some miscommunications there. The warranty team didn’t need to do any non-standard communication in this case. If the warranty team needs a customer call or a customized email in another language than English, they assign the ticket back to the agent that handled the ticket. I thought that this was already in place a long time ago. Please inform me, if it’s not being followed. 

	

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

	

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

	

	

From: Abhishek Kumar <[email-masked]> 
Sent: 22. september 2021 17:39 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Cc: Sara Aknooni (SRAK) <[email-masked]>; Pritish Nandi <[email-masked]>; Saurabh Dadu <[email-masked]>; deeksha <[email-masked]> 
Subject: Re: Ticket review #166698 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hello Everyone, 

Following is my observation after going through the ticket/s: 

The ticket was created after the requestor for #165171 reported a new issue. 

The L1 did not add an internal note in the subsequent ticket (166698). 

The Ticket was created on 10th Aug and moved for RMA on the 12th Aug. For the majority of the life of the ticket, it was with the warranty queue. 

I spoke to the warranty team; they had to restrict the responses to translated email communication and the responses were reasonably-timed. 

While the documentation by the L1 could have been a little better, in both the tickets, I found the language barrier between warranty and the requestor a little vulnerable. 

The requestor appears satisfied as physical damages have also been RMA'd for them. The requestor needs better speed (as per the open CSAT feedback) 

I and Pritish have spoken to Levente, and the warranty team, for 2-way feedbacks. 

Can I suggest we have language specific RMA queues for at least the German Market? 

Regards 

Abhishek 

From: "abhishek kumar" < [ mailto:[email-masked] | [email-masked] ] > 
To: "hnyr" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "srak" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, 22 September, 2021 18:33:01 
Subject: Re: Ticket review #166698 

Thank You, Heta. I will Go through it, in detail and respond soon. 

Regards 

Abhishek 

From: "hnyr" < [ mailto:[email-masked] | [email-masked] ] > 
To: "abhishek kumar" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "srak" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, 22 September, 2021 18:21:56 
Subject: Ticket review #166698 

Hi Abhishek, 

Could you please review this ticket #166698. The reseller complained that the agents have problems understanding them and it should be improved. This feedback is something that we have heard from the German market before. 

I’m not sure how this ticket was initiated as there is no explanation or reference in the initial summary. Was there a phone call with the reseller at some point? 

	

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

	

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C82ce65767ab841660fa808d97ddf2126%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637679219560613124%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=nEqcdQcJaGdn5PEI8%2B98gX5JwpWofYNAFTX3mFOyWDw%3D&reserved=0 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C82ce65767ab841660fa808d97ddf2126%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637679219560623121%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=cxexTjyG%2BHuZSh8UGxXeVB4XV9YGvWnBRZcEqFEFeKo%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C82ce65767ab841660fa808d97ddf2126%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637679219560623121%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=UE00bxR5i07Jt5StAs%2FbUdqUPy2QKRbUueR9quZEqNc%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C82ce65767ab841660fa808d97ddf2126%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637679219560633114%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=XoIG7NvoLk4YDmZXn6m%2FT8Hg%2BZ0gXg2Yqz2%2FHhTAoXU%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C82ce65767ab841660fa808d97ddf2126%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637679219560633114%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=JNv9TI9H6YQKDcxjzGo0nPqhzlqso%2FPYKqhaYHC5Vlo%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C82ce65767ab841660fa808d97ddf2126%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637679219560643108%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=eW0nDDpMi%2B6hKN%2FN9xZSYb2vSw1hvvHa%2Bhe0Zji3j64%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C82ce65767ab841660fa808d97ddf2126%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637679219560643108%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=D2qs0NCkaXyOoP2PTCpVEORfetqGmnh2HFe1AiU3brs%3D&reserved=0 ]